name: Blèmissure
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Bl%C3%A8missure.webp
effects: []
_id: wNBWvJSd9i1zHspR
system:
  description: >-
    <p>Champignon affectant la forme d’une éponge, de couleur gris blême,
    apparaissant sur les troncs des arbres.</p><p>Pour l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.JYMeJz8mxyI2oYIj]{Blèmissure}</p><p>Fréquente.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêts sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Poison
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wNBWvJSd9i1zHspR'

